.btn11 {
    position: relative;
    width: 30px;
    height: 30px;
    top: -15px;
    left: 0px;
    transition-duration: 0.5s;
    margin: auto;
    margin-right: 0px;
}

.btn11 .icon-left {
    transition-duration: 0.5s;
    position: absolute;
    height: 4px;
    width: 15px;
    top: 30px;
    background-color: #000000;
}

.btn11 .icon-left:before {
    transition-duration: 0.5s;
    position: absolute;
    width: 15px;
    height: 4px;
    background-color: #000000;
    content: "";
    top: -10px;
}

.btn11 .icon-left:after {
    transition-duration: 0.5s;
    position: absolute;
    width: 15px;
    height: 4px;
    background-color: #000000;
    content: "";
    top: 10px;
}

.btn11 .icon-left:hover {
    cursor: pointer;
}

.btn11 .icon-right {
    transition-duration: 0.5s;
    position: absolute;
    height: 4px;
    width: 15px;
    top: 30px;
    background-color: #000000;
    left: 15px;
}

.btn11 .icon-right:before {
    transition-duration: 0.5s;
    position: absolute;
    width: 15px;
    height: 4px;
    background-color: #000000;
    content: "";
    top: -10px;
}

.btn11 .icon-right:after {
    transition-duration: 0.5s;
    position: absolute;
    width: 15px;
    height: 4px;
    background-color: #000000;
    content: "";
    top: 10px;
}

.btn11.open .icon-left {
    transition-duration: 0.5s;
    background: transparent;
}

.btn11.open .icon-left:before {
    transform: rotateZ(45deg) scaleX(1.4) translate(2px, 2px);
}

.btn11.open .icon-left:after {
    transform: rotateZ(-45deg) scaleX(1.4) translate(2px, -2px);
}

.btn11.open .icon-right {
    transition-duration: 0.5s;
    background: transparent;
}

.btn11.open .icon-right:before {
    transform: rotateZ(-45deg) scaleX(1.4) translate(-2px, 2px);
}

.btn11.open .icon-right:after {
    transform: rotateZ(45deg) scaleX(1.4) translate(-2px, -2px);
}

.btn11:hover {
    cursor: pointer;
}

.fixed-header .btn11 .icon-left:before,
.fixed-header .btn11 .icon-left:after,
.fixed-header .btn11 .icon-right:before,
.fixed-header .btn11 .icon-right:after,
.fixed-header .btn11 .icon-right,
.fixed-header .btn11 .icon-left {
    background: #000;
}

.fixed-header .btn11.open .icon-right,
.fixed-header .btn11.open .icon-left {
    background: transparent;
}

nav#navMenu.open {
    max-height: 1000px;
    left: 0px;
    top: 0px;
}

header.fixed-header {
    position: fixed;
    width: 100%;
    height: 85px;
}

header.fixed-header,
header.fixed-header nav {
    background: #fff;
    transition: .6s;
}

header.fixed-header a {
    color: #000;
}

.amenities-slider-navigation a.active {
    font-size: 25px;
}

.amenities-slider-box .owl-item img {
    width: 100%;
    transition: .6s;
}

.amenities-slider-box .owl-carousel .owl-item.active .item {
    display: flex;
    align-items: end;
    justify-content: center;
}

.amenities-slider-box .owl-item img.active {
    width: 100%;
}

.amenities-slider-box .owl-item.first-active img {
    width: 100%;
}

.amenitites-section .owl-nav {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-top: 20px;
    justify-content: center;
}

.amenitites-section .owl-nav button img {
    width: 20px;
}



@media(max-width:1300px) {
    section#overview-section .content p br {
        display: none;
    }

    section#location-highlights-section .highlights-lists li br {
        display: none;
    }

    .landmark-section .inner_box:nth-child(1):hover {
        background-image: url(../images/land-mark/1.webp);
    }

    .landmark-section .inner_box:nth-child(2):hover {
        background-image: url(../images/land-mark/2.webp);
    }

    .landmark-section .inner_box:nth-child(3):hover {
        background-image: url(../images/land-mark/3.webp);
    }

    .landmark-section .inner_box:nth-child(4):hover {
        background-image: url(../images/land-mark/4.webp);
    }
}

@media(max-width:1200px) {
    .owl-slider-image .item {
        height: 100%;
        min-height: 290px;
    }
}

@media(max-width:640px) {
    .owl-slider-image .item {
        height: 100%;
        min-height: 290px;
    }

    .life-convenience-box .marker span.floating-title {
        opacity: 0 !important;
    }

    .life-convenience-box .marker:hover span.floating-title {
        opacity: 1 !important;
    }
}

@media(max-width: 996px) {

    .life-convenience-box p br {
        display: none;
    }

    .owl-slider-image .item {
        height: auto;
        min-height: auto;
    }

    .owl-slider-image .item img:not(.owl-slider-image .center .item img) {
        width: 100% !important;
    }

    .amenities-slider-box .owl-carousel .owl-item .item {
        flex-wrap: wrap;
        align-items: center !important;
        justify-content: start !important;
        min-height: auto !important;
    }

    .amenities-slider-box .owl-carousel .owl-item .item .caption {
        font-family: 'IvyOraDisplay';
        font-size: 22px;
        margin-top: 10px;
    }

    .amenities-slider-box .owl-carousel .owl-item .item img {

        height: auto;

        object-fit: cover;

    }

    .amenities-slider-box .owl-carousel .owl-item.active .item {
        height: auto;
    }

    .amenities-slider-box .owl-carousel .owl-item .item {
        min-height: auto;
    }

}

@media(max-width: 767px) {
    .innerLocationHighlights {
        margin-top: 3rem;
    }

    header.fixed-header a {
        color: #fff;
    }

    .separator-line:nth-child(even):after {
        display: none;
    }

    .amenities-slider-navigation a.active {
        font-size: 18px;
        background: #000;
        color: #fff;
    }

    .amenities-slider-box .owl-carousel .owl-item.active .item {
        height: auto;
    }

    p br {
        display: none;
    }

    .specification-box {
        padding-top: 50px;
    }

    header.fixed-header nav {
        background-color: #000;
    }

    .amenitites-section .owl-nav {
        justify-content: center;
        margin-bottom: 0px;
    }
}

/* Popup Design */
/* Popup */
.popupformDesign {
    min-height: auto !important;
    max-width: 400px !important;
    width: 100%;
    border-radius: 6px;
    overflow: hidden;
    padding: 40px 20px !important;
}

.popupformDesign h5 {
    margin-bottom: 20px;
    font-size: 25px;
    font-weight: 600;
}

.popupformDesign .col {
    width: 100%;
    flex: auto;
    padding: 0px;
    float: unset;
}

.popupformDesign .col input {
    padding: 10px;
    width: 100%;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    border-radius: 5px;
    height: 45px;
}

.popupformDesign .form-check {
    margin-top: 0px;
    margin-bottom: 15px;
}

.popupformDesign label.error {
    margin-bottom: 10px;
}

.popupformDesign .col.phone_field {
    margin-bottom: 15px;
}

.popupformDesign .flag-container {
    height: 45px;
}

label.error {
    color: red;
    margin-bottom: 10px;
    display: block;
}

/* Popup */

/* Form */
.loading {
    position: absolute;
    inset: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
}

#banner_bottom_form .loading {
    top: 13px;
}

.loading_btn_wrapper {
    position: relative;
}

html input[disabled] {
    opacity: 0.3;
    filter: blur(4px);
}

.otp_box {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.otp_box label {
    width: 100%;
}

.otp_box input {
    width: 17% !important;
    text-align: center;
    padding: 0px !important;
}

/* Form Message */
div#errorMessage {
    position: fixed;
    top: -5%;
    z-index: 9999;
    text-align: center;
    color: #fff;
    left: 0px;
    right: 0px;
    background: #dc3546;
    margin: auto;
    padding: 10px 20px;
    display: inline-block;
    width: max-content;
    border-radius: 4px;
    opacity: 0;
}

div#formMessage {
    position: fixed;
    top: -20%;
    z-index: 9999;
    text-align: center;
    color: #fff;
    left: 0px;
    right: 0px;
    background: transparent;
    margin: auto;
    padding: 10px 20px;
    display: inline-block;
    width: max-content;
    border-radius: 4px;
    opacity: 0;
    transition: 0.6s;
    padding-left: 35px;
    cursor: pointer;
}

div#formMessage.active {
    top: 5%;
    opacity: 1;
}

div#formMessage.error {
    background: #dc3546;
}

div#formMessage.success {
    background: #198754;
}

div#formMessage.success:before {
    content: "\f058";
    position: absolute;
    left: 12px;
    top: 11px;
    font-family: "Font Awesome 5 Free";
}

div#formMessage.error:before {
    content: "\f057";
    position: absolute;
    left: 12px;
    top: 11px;
    font-family: "Font Awesome 5 Free";
}

.popupformDesign .col input[name='submit'] {
    background: #000;
    color: #fff;
}

/* Form Message */

#banner_bottom_form .col.otp_box input {
    width: 15% !important;
    margin: 0px !important;
    height: 35px;
}

#banner_bottom_form .col.otp_box {
    width: 18%;
    display: flex;
    position: relative;
    padding-top: 10px;
}

#banner_bottom_form .col.otp_box label {
    margin: 0px;
    position: absolute;
    top: -17px;
    width: 100%;
}

.form-start {}

.call a {
    color: white;
    text-decoration: none;
}

.form-start input {
    border: none;
    width: 100%;
    background-color: white;
    padding: 6px;
    font-size: 14px;
    border-radius: 3px;
    /* margin-top: 13px; */
    color: black;
}

.form-check {
    /* width: 40%; */
    margin: auto;
    font-size: 13px;
    margin-top: 0px;
    line-height: 16px;
    min-height: auto;
    /* display: flex; */
    position: relative;
    text-align: center;
}

input#flexCheckChecked {
    margin-top: 0px;
    top: 3px;
    margin-left: -4px;
}

.call {
    text-align: center;
}

.col {
    width: 20%;
}

::placeholder {
    color: black;
    opacity: 1;
    /* Firefox */
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: black;
}

::-ms-input-placeholder {
    /* Microsoft Edge */
    color: black;
}

.contact-us-form input::placeholder {
    color: #ccc;
    opacity: 1;
    /* Firefox */
}

.contact-us-form input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #ccc;
}

.contact-us-form input::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #ccc;
}

.checkbox input {
    width: auto;
}

.flag-container {
    height: 35px;
}

input[name='submit'] {
    cursor: pointer;
}

#banner_bottom_form input[name='submit'] {
    cursor: pointer;
    background: #000;
    width: 70%;
    color: #fff;
}

#banner_bottom_form .col.submit-form {
    width: 10%;
}

/* Form */
/* Popup Design */

.life-convenience-box .marker span.floating-title {
    opacity: 1;
}

.life-convenience-box .triangle.bottom-side:after {
    content: '';
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 20px solid #fbf6e7;
    position: absolute;
    bottom: -13px;
    left: 0px;
    right: 0px;
    margin: auto;
}

.life-convenience-box .triangle.left-side:after {
    content: '';
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 20px solid #fbf6e7;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: auto;
    right: -20px;
    margin: auto;
}

.life-convenience-box .triangle.right-side:after {
    content: '';
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 20px solid #fbf6e7;
    position: absolute;
    bottom: -13px;
    left: -18px;
    right: auto;
    margin: auto;
    top: 0;
    bottom: 0;
}

.life-convenience-box .left-side {
    top: -5px;
    right: calc(100% + 20%);
}

.life-convenience-box .right-side {
    top: -5px;
    left: calc(100% + 20%);
}


@media(max-width:650px) {
    .bg-common {
        background-position: top !important;
        background-size: 85% !important;
    }
}

@keyframes shrinkeven {
    from {
        transform: scale(1, 1);
    }

    to {
        transform: scale(1.05, 1.05);
    }
}

.owl-hero-slider img.animate-zoom {
    animation: shrinkeven 5s infinite alternate;
    transition: all 123ms ease-in-out;
}

.landmark-section .inner_box {
    transition: background .6s ease-in-out;
}

.landmark-section .inner_box:hover .inner_flex_box {
    opacity: 0;
}




@media(max-width:650px) {
    .amenitites-section .owl-nav {
        justify-content: end;
        gap: 40px;
        margin-top: 0px;
    }

    .amenities-slider-box .owl-item img {
        width: 100%;
    }

    .amenities-slider-box .owl-carousel .owl-item .item {
        flex-wrap: wrap;
        align-items: center !important;
        justify-content: start !important;
        min-height: auto !important;
    }

    .amenities-slider-box .owl-carousel .owl-item .item .caption {
        font-family: 'IvyOraDisplay';
        font-size: 22px;
        margin-top: 10px;
    }

    .amenities-slider-box .owl-carousel .owl-item .item img {

        height: 250px;

        object-fit: cover;
    }

    .innerLocationHighlights {
        margin-top: 0rem;
    }

}

button.owl-prev.disabled {
    cursor: no-drop !important;
}

button.owl-next.disabled {
    cursor: no-drop !important;
}

/* Slider */
.owl-slider-image .item {
    height: 100%;
    min-height: 350px;
}

.owl-slider-image .item img:not(.owl-slider-image .center .item img) {
    width: 75%;
}

@media(min-width:1600px) {
    .owl-slider-image .item {
        height: 100%;
        min-height: 450px;
    }
}


/* Slider */


.floating-title {
    font-size: 12px;
}

@media(max-width:650px) {

    .life-convenience-box .triangle.mb-left-side:after {
        content: '';
        width: 0;
        height: 0;
        border-top: 10px solid transparent;
        border-bottom: 10px solid transparent;
        border-left: 20px solid #fbf6e7;
        border-right: transparent;
        position: absolute;
        top: 0px;
        bottom: 0px;
        left: auto;
        right: -20px;
        margin: auto;
    }

    .life-convenience-box .triangle.mb-right-side:after {
        content: '';
        width: 0;
        height: 0;
        border-top: 10px solid transparent;
        border-bottom: 10px solid transparent;
        border-right: 20px solid #fbf6e7;
        border-left: transparent;
        position: absolute;
        bottom: -13px;
        left: -18px;
        right: auto;
        margin: auto;
        top: 0;
        bottom: 0;
    }

    .life-convenience-box .mb-left-side {
        top: -5px;
        right: calc(100% + 20%);
        left: auto;
    }

    .life-convenience-box .mb-right-side {
        top: -5px;
        left: calc(100% + 20%);
        right: auto;
    }
}

.adv_lists ul li {
    list-style-type: disc;
    color: rgba(121, 125, 127, 1);
    font-size: 15px;
}

.owl-location-highlights-slider .owl-nav {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.owl-location-highlights-slider .owl-nav img {
    width: 21px;
}

.owl-location-highlights-slider .item {
    padding: 1% 4% 10% 4%;
}

.owl-location-highlights-slider .owl-stage {
    padding-left: 0px !important;
}

@media(max-width:767px) {
    header.fixed-header nav {
        background-color: unset;
        background-image: url(../images/bg.webp) !important;
        background-size: 13%;
    }

    header.fixed-header a {
        color: #000 !important;
    }
}

a.popup-link {
    text-decoration: none;
}

body.popup-open {
    overflow: hidden;
    position: fixed;
    width: 100%;
    touch-action: none;
}

.intl-tel-input .country-list .country span.country-name {
    color: #000;
}